﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" MadCap:onlyLocalStylesheets="False">
    <head><title>Managing User Groups</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Managing User Groups</h1>
        <p>IGA provides User Groups mainly for performing approval/rejections using workflows and secondly for assigning ownership to a User Group. Wherever there is owner option provided for identity objects, you can assign ownership to a user or a usergroup. If you want multiple users to have ownership to a particular module, you can create a user group and add users to it and provide ownership to the newly created user group.&#160;</p>
        <p>The access to User Group screens in IGA should be provided to only User Group owners or ADMIN user only. The actions such as additions/removal of users can be performed by User Group owner or ADMIN user only. Users with other SAV_Role should not have access to User Group owner screens.<br /></p>
    </body>
</html>